
	 
div.twentytwenty-wrapper {width:70%; float:left; max-width:700px;}	 
div.twentytwenty-wrapper img{width:100%;}	 
	 
 
#flat-cart {margin-top:40px;}



	div.flat-type a{float:right; padding:15px; font-size:1.8em; border:1px solid #eee; display:inline-block; cursor:pointer; text-decoration:underline;}
	div.flat-type a.type-current{background:#1a95ff; border:1px solid #1a95ff; color:#fff; text-decoration:none;}
	div.flat-type a:hover{background:#e7eff5; border:1px solid #b2cce2; text-decoration:none;}
	div.flat-type a.type-current:hover{background:#1a95ff; border:1px solid #1a95ff; text-decoration:none;}


	#flat-cart #flat-inner-pics{ width:65%; }
	#flat-cart #flat-inner-pics img.hide{display:none;}
	#flat-cart #flat-inner-pics img.office{max-width:350px;}
 
	 

	#flat-etaj { float:left; padding:0 30px; margin-top:105px; }
	#flat-etaj a{color:#000; display:block; text-decoration:none; font-size:2.2em; padding:6px 10px; margin:5px 0; border:1px solid #b5e8b7; text-align:center;}
	 
	#flat-etaj a span{display:block; font-size:0.5em; font-weight:normal;}

	
		#flat-etaj a.sold{overflow:hidden; position:relative; background:rgba(241, 103, 72, 0.1); border:1px solid rgba(241, 103, 72, 0.28); color:#000;}

		

		#flat-etaj a.sold::after{display: block; content:'/'; font-size:3.5em; position:absolute; z-index: 2; left:6px; top:-14px; color:#da135c;}
		#flat-etaj a.sold::before{display: block; color: rgba(0, 0, 0 ); content:''; font-size:0.6em; position:absolute; z-index: 2; left:-4px; top:30px;}

	div.flat-description {width:270px; float:right; margin-top: 220px;}
	div.flat-description div.hide {display:none;}
	
	div.flat-description ul{margin-left:0px;}
	div.flat-description ul li{}
	div.flat-description ul li p{ border-bottom:1px solid #cad8e2; margin:0; padding:4px 0; display:inline-block;}
	
	div.flat-description div h1 {padding:0;}
	h1 small{display:inline-block; font-size:0.5em; color:#bd0437;}
	
	div.flat-description div  {font-size:1.8em;}
	div.flat-description  a.buy{cursor:pointer; font-size:2em; display:inline-block; padding:8px 10px; text-decoration:none; margin-left:20px; background:#ad7b44; color:#fff;
									-webkit-transition: all 0.1s ease-out 0s;
									-moz-transition: all 0.1s ease-out 0s;
									-o-transition: all 0.1s ease-out 0s;
									transition: all 0.1s ease-out 0s;
									transition-delay: 0.0s 0s;
	}
	div.flat-description  a.buy:hover{border-radius:15px 0 15px 0;}
	div.flat-description  p.sss {font-size:1.6em; border:5px solid #dbdee0; padding:20px; background:#eee; background:#eaf2f9;}
	

	
					
				/*-------фото из папки-------*/
		 
				#photo {width:100%;  clear:both; margin:0 auto;}
				#photo a.photo div{display:inline-block; position:Relative; width:100%;}
				#photo a.photo div:before{opacity:0; display:block; position:absolute; z-index:5; content:''; width:100%; height:100%; background:rgba(0,0,0,0.3) url(/images/lupa.png) center 60% no-repeat; background-size:30%;
									-webkit-transition: all 0.15s ease-out 0s;
									-moz-transition: all 0.15s ease-out 0s;
									-o-transition: all 0.15s ease-out 0s;
									transition: all 0.15s ease-out 0s;
									transition-delay: 0.0s 0s;
									}
				#photo a.photo div:hover:before{opacity:1;  background-size:12%; background-position:center;}

				#photo img{position:relative; width:100%;}
				#photo a.photo:first-child img{border-radius:15px 0 0 0;}
				#photo a.photo:first-child div::before {border-radius:15px 0 0 0;}
				#photo a.photo:last-child img{border-radius:0 0 15px 0;}
				#photo a.photo:last-child div::before{border-radius:0 0 15px 0;}

					#video-obj {width:95%; max-width:1000px; margin:0 auto 100px; border:12px solid #fff; box-shadow:0 0 50px #999; border-radius:10px;}
					#video-obj iframe{width:100%; height:562px; }
				/*-------//фото из папки//-------*/


img.sever {width:50px;}
 

 
/*---------МОБИЛЬНАЯ ВЕРСИЯ-----------*/



 
@media  screen and (max-width: 1150px) {	
	#flat-inner-pics {width:60% !important;}
 
	div.flat-description {width:270px; float:none; margin:100px auto 0;}
	div.twentytwenty-wrapper {width:65%; float:none; margin:0 auto;}
}

@media  screen and (max-width: 1030px) {	
	#flat-inner-pics {width:55% !important;}
	#flat-inner-pics h1 {font-size:3em !important;}
	
}

@media  screen and (max-width: 900px) {	
	div.flat-description {width:250px;}
	
	
}

@media  screen and (max-width: 850px) {	
	div.flat-description {clear:both; margin-top:50px; margin-left: calc(50% - 125px);}
	div.flat-description  a.buy {margin-left:0;}
	#flat-inner-pics {width:87% !important;}
	#flat-etaj {padding:0; float:right; margin-top:130px;}
	.flat-type a{float:Left !important; padding:8px 5px !important;}
}
@media  screen and (max-width: 520px) {	
	#flat-etaj {padding:0; float:right; margin-top:50px;}
	div.twentytwenty-wrapper {width:95%; }
}

@media  screen and (max-width: 440px) {	
	#flat-etaj a {font-size:1.8em; padding:5px 3px;}
	#flat-etaj a span {font-size:0.7em;} 
	
}
@media  screen and (max-width: 350px) {	
	#flat-etaj a {font-size:1.7em; padding:5px 3px;}
	#flat-etaj a span {font-size:0.7em;}
}







/*ПЕЧАТЬ*/
	button.printer {float:right; cursor:pointer; position:relative; padding:6px 10px 6px 14px; background:none; border:none; border-bottom:1px solid #aaa;}
	button.printer::before {content:'\f02f'; color:#987b04; position:relative; left:-5px; font-family: FontAwesome;}
	 
	 @media print {
						html, body {page-break-inside: avoid;}
						button.printer {display: none; }
						
						#photo {display:none; page-break-inside: avoid;}
						h2.photo-title {display:none;}
						
						#smartmenu-button {display:none !important;}
						 
						#name-jk p{font-size:1.3em; margin-top:23px !important;}
						#name-jk span{font-size:0.55em !important;}
						p#phone-top {float:right !important; font-size:2.4em !important; margin-top:10px !important;}
					 
					 
						
						#top-wrap {border-bottom:4px solid #000;}
						#flat-inner-pics h1 {font-size:2.8em;}
						#flat-inner-pics h1 small{font-size:0.7em;}
						div.flat-description a.buy {display:none;}
						a.fast {display:none !important;}
						#zapis {display:none !important;}
						#footer {display:none !important;}
					 
						a.ontheplan {display:none;}
						img.mebel {display:none; }
						img.plan {clip: rect(auto, auto, auto, auto) !important; }
						div.twentytwenty-wrapper {width:55%; float:left;}
						div.flat-description {margin:0;}
						 
						 
						 
						 
	 }











